<resources>
    <string name="app_name">KeyPalette</string>
    <string name="download_apply">Download &amp; Apply</string>
    <string name="apply">Apply</string>
    <string name="recommend_name">Recommend</string>
<!--    <string name="recommended">Recommendation</string>-->
    <string name="open_str">Activate KeyPalette</string>
    <string name="step_1">Step 1:Select</string>
    <string name="step_2">Step 2:Enable</string>
    <string name="theme_application_successful">Theme application successful</string>
    <string name="download_fail">Download failed, please try again</string>
    <string name="et_hint">Type a Message</string>
    <string name="no_like">You haven\'t added any favorite keyboard themes yet</string>
    <string name="apply_now">Apply Now</string>
    <string name="sub_title">Choose from a variety of keyboard themes to make your keyboard more colorful</string>
    <string name="view_all">View All</string>
    <string name="tv_wel_progress">%d%%</string>
    <string name="tab_home">Home</string>
    <string name="tab_collection">Favorite</string>
</resources>